import { ComponentFixture, TestBed } from '@angular/core/testing';
import { provideAnimations } from '@angular/platform-browser/animations';
import { provideNativeDateAdapter } from '@angular/material/core';

import { GuildraidsLogComponent } from './guildraids-log.component';

describe('GuildraidsLogComponent', () => {
  let component: GuildraidsLogComponent;
  let fixture: ComponentFixture<GuildraidsLogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [GuildraidsLogComponent],
      providers: [
        provideAnimations(),
        provideNativeDateAdapter(),
      ],
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(GuildraidsLogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
